Subject: [vmeet] Proposal from 8x8

From: Marc Petit-Huguenin <[email-masked]>
Date: Tue, 31 Mar 2009 10:19:15 -0700

Back in Dublin, I (as 8x8's CTO) made a proposal to ISOC to develop,
deploy and sponsor a distributed system for remote participation for
IETF meetings.  We demonstrated the system in Minneapolis.  I left
my position at the end of 2008 and 8x8 is no longer supporting this
proposal but I wonder if there could still be some interest in this
system.  I was working on a bunch of I-Ds describing the system
before leaving.

Note that 8x8 filled a patent application on this system few hours
after the presentation in Minneapolis.  An IPR disclosure would have
been filled at the same time the I-Ds would have been submitted.

-- 
Marc Petit-Huguenin
Home: [email-masked]
Work: [email-masked]